<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.13.2" type="incidents">

    <incident
        id="OldTargetApi"
        severity="warning"
        message="Not targeting the latest versions of Android; compatibility modes apply. Consider testing and updating this version. Consult the `android.os.Build.VERSION_CODES` javadoc for details.">
        <fix-attribute
            description="Update targetSdkVersion to 36"
            namespace="http://schemas.android.com/apk/res/android"
            attribute="targetSdkVersion"
            value="36"/>
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*manifest*0}"
            line="8"
            column="9"
            startOffset="219"
            endLine="8"
            endColumn="38"
            endOffset="248"/>
    </incident>

    <incident
        id="AndroidGradlePluginVersion"
        severity="warning"
        message="A newer version of Gradle than 8.13 is available: 8.14.5">
        <fix-replace
            description="Update to 8.14.5"
            oldString="8.13"
            replacement="8.14.5"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/wrapper/gradle-wrapper.properties"
            line="4"
            column="17"
            startOffset="111"
            endLine="4"
            endColumn="79"
            endOffset="173"/>
    </incident>

    <incident
        id="AndroidGradlePluginVersion"
        severity="warning"
        message="A newer version of com.android.application than 8.13.2 is available: 9.2.1">
        <fix-replace
            description="Replace with 9.2.1"
            family="Update versions"
            oldString="8.13.2"
            replacement="9.2.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="2"
            column="7"
            startOffset="17"
            endLine="2"
            endColumn="15"
            endOffset="25"/>
        <map>
            <entry
                name="coordinate"
                string="com.android.application"/>
            <entry
                name="revision"
                string="9.2.1"/>
        </map>
    </incident>

    <incident
        id="AndroidGradlePluginVersion"
        severity="warning"
        message="A newer version of com.android.kotlin.multiplatform.library than 8.13.2 is available: 9.2.1">
        <fix-replace
            description="Replace with 9.2.1"
            family="Update versions"
            oldString="8.13.2"
            replacement="9.2.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="2"
            column="7"
            startOffset="17"
            endLine="2"
            endColumn="15"
            endOffset="25"/>
        <map>
            <entry
                name="coordinate"
                string="com.android.application"/>
            <entry
                name="revision"
                string="9.2.1"/>
        </map>
    </incident>

    <incident
        id="AndroidGradlePluginVersion"
        severity="warning"
        message="A newer version of com.android.library than 8.13.2 is available: 9.2.1">
        <fix-replace
            description="Replace with 9.2.1"
            family="Update versions"
            oldString="8.13.2"
            replacement="9.2.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="2"
            column="7"
            startOffset="17"
            endLine="2"
            endColumn="15"
            endOffset="25"/>
        <map>
            <entry
                name="coordinate"
                string="com.android.application"/>
            <entry
                name="revision"
                string="9.2.1"/>
        </map>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.activity:activity-compose than 1.11.0 is available: 1.13.0">
        <fix-replace
            description="Change to 1.13.0"
            family="Update versions"
            oldString="1.11.0"
            replacement="1.13.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="6"
            column="28"
            startOffset="126"
            endLine="6"
            endColumn="36"
            endOffset="134"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.lifecycle:lifecycle-common-java8 than 2.9.4 is available: 2.10.0">
        <fix-replace
            description="Change to 2.10.0"
            family="Update versions"
            oldString="2.9.4"
            replacement="2.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="8"
            column="22"
            startOffset="185"
            endLine="8"
            endColumn="29"
            endOffset="192"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.lifecycle:lifecycle-runtime-compose than 2.9.4 is available: 2.10.0">
        <fix-replace
            description="Change to 2.10.0"
            family="Update versions"
            oldString="2.9.4"
            replacement="2.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="8"
            column="22"
            startOffset="185"
            endLine="8"
            endColumn="29"
            endOffset="192"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.room than 2.8.2 is available: 2.8.4">
        <fix-replace
            description="Change to 2.8.4"
            family="Update versions"
            oldString="2.8.2"
            replacement="2.8.4"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="31"
            column="8"
            startOffset="778"
            endLine="31"
            endColumn="15"
            endOffset="785"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.room:room-compiler than 2.8.2 is available: 2.8.4">
        <fix-replace
            description="Change to 2.8.4"
            family="Update versions"
            oldString="2.8.2"
            replacement="2.8.4"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="31"
            column="8"
            startOffset="778"
            endLine="31"
            endColumn="15"
            endOffset="785"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.room:room-ktx than 2.8.2 is available: 2.8.4">
        <fix-replace
            description="Change to 2.8.4"
            family="Update versions"
            oldString="2.8.2"
            replacement="2.8.4"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="31"
            column="8"
            startOffset="778"
            endLine="31"
            endColumn="15"
            endOffset="785"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.room:room-paging than 2.8.2 is available: 2.8.4">
        <fix-replace
            description="Change to 2.8.4"
            family="Update versions"
            oldString="2.8.2"
            replacement="2.8.4"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="31"
            column="8"
            startOffset="778"
            endLine="31"
            endColumn="15"
            endOffset="785"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.room:room-runtime than 2.8.2 is available: 2.8.4">
        <fix-replace
            description="Change to 2.8.4"
            family="Update versions"
            oldString="2.8.2"
            replacement="2.8.4"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="31"
            column="8"
            startOffset="778"
            endLine="31"
            endColumn="15"
            endOffset="785"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.sqlite:sqlite-bundled than 2.6.1 is available: 2.6.2">
        <fix-replace
            description="Change to 2.6.2"
            family="Update versions"
            oldString="2.6.1"
            replacement="2.6.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="32"
            column="19"
            startOffset="804"
            endLine="32"
            endColumn="26"
            endOffset="811"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.webkit:webkit than 1.14.0 is available: 1.16.0">
        <fix-replace
            description="Change to 1.16.0"
            family="Update versions"
            oldString="1.14.0"
            replacement="1.16.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="36"
            column="19"
            startOffset="906"
            endLine="36"
            endColumn="27"
            endOffset="914"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.credentials:credentials than 1.5.0 is available: 1.6.0">
        <fix-replace
            description="Change to 1.6.0"
            family="Update versions"
            oldString="1.5.0"
            replacement="1.6.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="42"
            column="25"
            startOffset="1049"
            endLine="42"
            endColumn="32"
            endOffset="1056"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.credentials:credentials-play-services-auth than 1.5.0 is available: 1.6.0">
        <fix-replace
            description="Change to 1.6.0"
            family="Update versions"
            oldString="1.5.0"
            replacement="1.6.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="42"
            column="25"
            startOffset="1049"
            endLine="42"
            endColumn="32"
            endOffset="1056"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.work:work-runtime than 2.10.4 is available: 2.11.2">
        <fix-replace
            description="Change to 2.11.2"
            family="Update versions"
            oldString="2.10.4"
            replacement="2.11.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="43"
            column="17"
            startOffset="1073"
            endLine="43"
            endColumn="25"
            endOffset="1081"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.work:work-runtime-ktx than 2.10.4 is available: 2.11.2">
        <fix-replace
            description="Change to 2.11.2"
            family="Update versions"
            oldString="2.10.4"
            replacement="2.11.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="43"
            column="17"
            startOffset="1073"
            endLine="43"
            endColumn="25"
            endOffset="1081"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.browser:browser than 1.9.0 is available: 1.10.0">
        <fix-replace
            description="Change to 1.10.0"
            family="Update versions"
            oldString="1.9.0"
            replacement="1.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="49"
            column="20"
            startOffset="1205"
            endLine="49"
            endColumn="27"
            endOffset="1212"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.compose.material3:material3-window-size-class than 1.3.2 is available: 1.4.0">
        <fix-replace
            description="Change to 1.4.0"
            family="Update versions"
            oldString="1.3.2"
            replacement="1.4.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="53"
            column="21"
            startOffset="1376"
            endLine="53"
            endColumn="28"
            endOffset="1383"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of com.google.android.material:material than 1.13.0 is available: 1.14.0">
        <fix-replace
            description="Change to 1.14.0"
            family="Update versions"
            oldString="1.13.0"
            replacement="1.14.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="57"
            column="12"
            startOffset="1451"
            endLine="57"
            endColumn="20"
            endOffset="1459"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.paging:paging-common than 3.4.0-alpha04 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.4.0-alpha04"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="63"
            column="19"
            startOffset="1643"
            endLine="63"
            endColumn="34"
            endOffset="1658"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.paging:paging-runtime than 3.4.0-alpha04 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.4.0-alpha04"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="63"
            column="19"
            startOffset="1643"
            endLine="63"
            endColumn="34"
            endOffset="1658"/>
    </incident>

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of androidx.paging:paging-compose than 3.4.0-alpha04 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.4.0-alpha04"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="64"
            column="27"
            startOffset="1685"
            endLine="64"
            endColumn="42"
            endOffset="1700"/>
    </incident>

    <incident
        id="GradleOverrides"
        severity="warning"
        message="This `targetSdkVersion` value (`34`) is not used; it is always overridden by the value specified in the Gradle build script (`36.0`)">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*manifest*0}"
            line="8"
            column="9"
            startOffset="219"
            endLine="8"
            endColumn="38"
            endOffset="248"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.androidx.lifecycle:lifecycle-runtime-compose than 2.9.4 is available: 2.10.0">
        <fix-replace
            description="Change to 2.10.0"
            family="Update versions"
            oldString="2.9.4"
            replacement="2.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="8"
            column="22"
            startOffset="185"
            endLine="8"
            endColumn="29"
            endOffset="192"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.androidx.lifecycle:lifecycle-viewmodel than 2.9.4 is available: 2.10.0">
        <fix-replace
            description="Change to 2.10.0"
            family="Update versions"
            oldString="2.9.4"
            replacement="2.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="8"
            column="22"
            startOffset="185"
            endLine="8"
            endColumn="29"
            endOffset="192"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.androidx.lifecycle:lifecycle-viewmodel-compose than 2.9.4 is available: 2.10.0">
        <fix-replace
            description="Change to 2.10.0"
            family="Update versions"
            oldString="2.9.4"
            replacement="2.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="8"
            column="22"
            startOffset="185"
            endLine="8"
            endColumn="29"
            endOffset="192"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.androidx.lifecycle:lifecycle-viewmodel-savedstate than 2.9.4 is available: 2.10.0">
        <fix-replace
            description="Change to 2.10.0"
            family="Update versions"
            oldString="2.9.4"
            replacement="2.10.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="8"
            column="22"
            startOffset="185"
            endLine="8"
            endColumn="29"
            endOffset="192"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.michaelrocks:libphonenumber-android than 9.0.16 is available: 9.0.31">
        <fix-replace
            description="Change to 9.0.31"
            family="Update versions"
            oldString="9.0.16"
            replacement="9.0.31"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="11"
            column="26"
            startOffset="339"
            endLine="11"
            endColumn="34"
            endOffset="347"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of com.googlecode.libphonenumber:libphonenumber than 9.0.16 is available: 9.0.31">
        <fix-replace
            description="Change to 9.0.31"
            family="Update versions"
            oldString="9.0.16"
            replacement="9.0.31"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="12"
            column="25"
            startOffset="372"
            endLine="12"
            endColumn="33"
            endOffset="380"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.androidx.navigation:navigation-compose than 2.9.0 is available: 2.9.2">
        <fix-replace
            description="Change to 2.9.2"
            family="Update versions"
            oldString="2.9.0"
            replacement="2.9.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="13"
            column="14"
            startOffset="394"
            endLine="13"
            endColumn="21"
            endOffset="401"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.compose than 1.9.0 is available: 1.11.0">
        <fix-replace
            description="Change to 1.11.0"
            family="Update versions"
            oldString="1.9.0"
            replacement="1.11.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="15"
            column="25"
            startOffset="447"
            endLine="15"
            endColumn="32"
            endOffset="454"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlin.android than 2.2.20 is available: 2.3.21">
        <fix-replace
            description="Change to 2.3.21"
            family="Update versions"
            oldString="2.2.20"
            replacement="2.3.21"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="16"
            column="10"
            startOffset="464"
            endLine="16"
            endColumn="18"
            endOffset="472"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlin.jvm than 2.2.20 is available: 2.3.21">
        <fix-replace
            description="Change to 2.3.21"
            family="Update versions"
            oldString="2.2.20"
            replacement="2.3.21"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="16"
            column="10"
            startOffset="464"
            endLine="16"
            endColumn="18"
            endOffset="472"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlin.multiplatform than 2.2.20 is available: 2.3.21">
        <fix-replace
            description="Change to 2.3.21"
            family="Update versions"
            oldString="2.2.20"
            replacement="2.3.21"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="16"
            column="10"
            startOffset="464"
            endLine="16"
            endColumn="18"
            endOffset="472"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlin.plugin.compose than 2.2.20 is available: 2.3.21">
        <fix-replace
            description="Change to 2.3.21"
            family="Update versions"
            oldString="2.2.20"
            replacement="2.3.21"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="16"
            column="10"
            startOffset="464"
            endLine="16"
            endColumn="18"
            endOffset="472"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:kotlinx-coroutines-core than 1.10.2 is available: 1.11.0">
        <fix-replace
            description="Change to 1.11.0"
            family="Update versions"
            oldString="1.10.2"
            replacement="1.11.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="18"
            column="22"
            startOffset="515"
            endLine="18"
            endColumn="30"
            endOffset="523"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:kotlinx-coroutines-swing than 1.10.2 is available: 1.11.0">
        <fix-replace
            description="Change to 1.11.0"
            family="Update versions"
            oldString="1.10.2"
            replacement="1.11.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="18"
            column="22"
            startOffset="515"
            endLine="18"
            endColumn="30"
            endOffset="523"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:kotlinx-serialization-json than 1.9.0 is available: 1.11.0">
        <fix-replace
            description="Change to 1.11.0"
            family="Update versions"
            oldString="1.9.0"
            replacement="1.11.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="19"
            column="28"
            startOffset="551"
            endLine="19"
            endColumn="35"
            endOffset="558"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor.plugin than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-client-content-negotiation than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-client-core-jvm than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-client-json than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-client-okhttp than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-serialization-kotlinx-json than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-auth than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-auto-head-response than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-call-logging than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-conditional-headers than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-content-negotiation than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-core-jvm than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-cors than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-html-builder than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-netty-jvm than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-openapi than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-status-pages than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.ktor:ktor-server-swagger than 3.3.0 is available: 3.5.0">
        <fix-replace
            description="Change to 3.5.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.5.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="20"
            column="8"
            startOffset="566"
            endLine="20"
            endColumn="15"
            endOffset="573"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of ch.qos.logback:logback-classic than 1.5.18 is available: 1.5.32">
        <fix-replace
            description="Change to 1.5.32"
            family="Update versions"
            oldString="1.5.18"
            replacement="1.5.32"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="21"
            column="11"
            startOffset="584"
            endLine="21"
            endColumn="19"
            endOffset="592"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of com.networknt:json-schema-validator than 1.5.9 is available: 3.0.2">
        <fix-replace
            description="Change to 3.0.2"
            family="Update versions"
            oldString="1.5.9"
            replacement="3.0.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="22"
            column="25"
            startOffset="617"
            endLine="22"
            endColumn="32"
            endOffset="624"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of com.eygraber:uri-kmp than 0.0.20 is available: 0.0.21">
        <fix-replace
            description="Change to 0.0.21"
            family="Update versions"
            oldString="0.0.20"
            replacement="0.0.21"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="23"
            column="11"
            startOffset="635"
            endLine="23"
            endColumn="19"
            endOffset="643"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:kotlinx-datetime than 0.7.1 is available: 0.8.0">
        <fix-replace
            description="Change to 0.8.0"
            family="Update versions"
            oldString="0.7.1"
            replacement="0.8.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="24"
            column="21"
            startOffset="664"
            endLine="24"
            endColumn="28"
            endOffset="671"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of com.squareup.okhttp3:okhttp than 5.1.0 is available: 5.3.2">
        <fix-replace
            description="Change to 5.3.2"
            family="Update versions"
            oldString="5.1.0"
            replacement="5.3.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="25"
            column="10"
            startOffset="681"
            endLine="25"
            endColumn="17"
            endOffset="688"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jsoup:jsoup than 1.21.2 is available: 1.22.2">
        <fix-replace
            description="Change to 1.22.2"
            family="Update versions"
            oldString="1.21.2"
            replacement="1.22.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="26"
            column="9"
            startOffset="697"
            endLine="26"
            endColumn="17"
            endOffset="705"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.insert-koin:koin-bom than 4.1.1 is available: 4.2.1">
        <fix-replace
            description="Change to 4.2.1"
            family="Update versions"
            oldString="4.1.1"
            replacement="4.2.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="29"
            column="8"
            startOffset="745"
            endLine="29"
            endColumn="15"
            endOffset="752"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.coil-kt.coil3:coil-compose than 3.3.0 is available: 3.4.0">
        <fix-replace
            description="Change to 3.4.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.4.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="33"
            column="9"
            startOffset="820"
            endLine="33"
            endColumn="16"
            endOffset="827"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.coil-kt.coil3:coil-network-okhttp than 3.3.0 is available: 3.4.0">
        <fix-replace
            description="Change to 3.4.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.4.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="33"
            column="9"
            startOffset="820"
            endLine="33"
            endColumn="16"
            endOffset="827"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.coil-kt.coil3:coil-svg than 3.3.0 is available: 3.4.0">
        <fix-replace
            description="Change to 3.4.0"
            family="Update versions"
            oldString="3.3.0"
            replacement="3.4.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="33"
            column="9"
            startOffset="820"
            endLine="33"
            endColumn="16"
            endOffset="827"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.github.koalaplot:koalaplot-core than 0.6.4 is available: 0.11.2">
        <fix-replace
            description="Change to 0.11.2"
            family="Update versions"
            oldString="0.6.4"
            replacement="0.11.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="35"
            column="21"
            startOffset="880"
            endLine="35"
            endColumn="28"
            endOffset="887"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:kotlinx-io-core than 0.8.0 is available: 0.9.0">
        <fix-replace
            description="Change to 0.9.0"
            family="Update versions"
            oldString="0.8.0"
            replacement="0.9.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="37"
            column="14"
            startOffset="928"
            endLine="37"
            endColumn="21"
            endOffset="935"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:kotlinx-io-okio than 0.8.0 is available: 0.9.0">
        <fix-replace
            description="Change to 0.9.0"
            family="Update versions"
            oldString="0.8.0"
            replacement="0.9.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="37"
            column="14"
            startOffset="928"
            endLine="37"
            endColumn="21"
            endOffset="935"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of com.squareup.okhttp3:mockwebserver than 5.1.0 is available: 5.3.2">
        <fix-replace
            description="Change to 5.3.2"
            family="Update versions"
            oldString="5.1.0"
            replacement="5.3.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="40"
            column="18"
            startOffset="991"
            endLine="40"
            endColumn="25"
            endOffset="998"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.mockito.kotlin:mockito-kotlin than 6.0.0 is available: 6.3.0">
        <fix-replace
            description="Change to 6.3.0"
            family="Update versions"
            oldString="6.0.0"
            replacement="6.3.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="41"
            column="19"
            startOffset="1017"
            endLine="41"
            endColumn="26"
            endOffset="1024"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.github.ismai117:KScan than 0.5.0 is available: 0.9.1">
        <fix-replace
            description="Change to 0.9.1"
            family="Update versions"
            oldString="0.5.0"
            replacement="0.9.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="46"
            column="9"
            startOffset="1127"
            endLine="46"
            endColumn="16"
            endOffset="1134"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.github.alexzhirkevich:qrose than 1.0.1 is available: 1.1.2">
        <fix-replace
            description="Change to 1.1.2"
            family="Update versions"
            oldString="1.0.1"
            replacement="1.1.2"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="48"
            column="9"
            startOffset="1178"
            endLine="48"
            endColumn="16"
            endOffset="1185"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of sh.calvin.reorderable:reorderable than 3.0.0 is available: 3.1.0">
        <fix-replace
            description="Change to 3.1.0"
            family="Update versions"
            oldString="3.0.0"
            replacement="3.1.0"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="54"
            column="15"
            startOffset="1398"
            endLine="54"
            endColumn="22"
            endOffset="1405"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx.atomicfu than 0.29.0 is available: 0.32.1">
        <fix-replace
            description="Change to 0.32.1"
            family="Update versions"
            oldString="0.29.0"
            replacement="0.32.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="56"
            column="12"
            startOffset="1431"
            endLine="56"
            endColumn="20"
            endOffset="1439"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.jetbrains.kotlinx:atomicfu than 0.29.0 is available: 0.32.1">
        <fix-replace
            description="Change to 0.32.1"
            family="Update versions"
            oldString="0.29.0"
            replacement="0.32.1"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="56"
            column="12"
            startOffset="1431"
            endLine="56"
            endColumn="20"
            endOffset="1439"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of io.swagger.codegen.v3:swagger-codegen-cli than 3.0.73 is available: 3.0.81">
        <fix-replace
            description="Change to 3.0.81"
            family="Update versions"
            oldString="3.0.73"
            replacement="3.0.81"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="60"
            column="19"
            startOffset="1508"
            endLine="60"
            endColumn="27"
            endOffset="1516"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of org.webjars:swagger-ui than 5.28.1 is available: 5.32.5">
        <fix-replace
            description="Change to 5.32.5"
            family="Update versions"
            oldString="5.28.1"
            replacement="5.32.5"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="61"
            column="14"
            startOffset="1615"
            endLine="61"
            endColumn="22"
            endOffset="1623"/>
    </incident>

    <incident
        id="NewerVersionAvailable"
        severity="warning"
        message="A newer version of com.github.gmazzo.buildconfig than 6.0.6 is available: 6.0.9">
        <fix-replace
            description="Change to 6.0.9"
            family="Update versions"
            oldString="6.0.6"
            replacement="6.0.9"
            priority="0"/>
        <location
            file="$HOME/.jenkins/workspace/invite-description-end-to-end-tests/gradle/libs.versions.toml"
            line="69"
            column="22"
            startOffset="1923"
            endLine="69"
            endColumn="29"
            endOffset="1930"/>
    </incident>

    <incident
        id="ObsoleteSdkInt"
        severity="warning"
        message="This folder configuration (`v23`) is unnecessary; `minSdkVersion` is 23. Merge all the resources in this folder into `values`.">
        <fix-data file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/values-v23" folderName="values" requiresApi="23"/>
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/values-v23"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/assignments.png` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/assignments.png"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/data_reporting.png` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/data_reporting.png"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/digital_library.png` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/digital_library.png"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/enter_invite_code.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/enter_invite_code.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/open_respect_app.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/open_respect_app.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/respect_logo.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/respect_logo.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/review_and_complete_setup.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/review_and_complete_setup.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/search_school.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/search_school.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/share_invite_code.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/share_invite_code.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/spix_logo.webp` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/spix_logo.webp"/>
    </incident>

    <incident
        id="IconLocation"
        severity="warning"
        message="Found bitmap drawable `res/drawable/works_offline.png` in densityless folder">
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/works_offline.png"/>
    </incident>

    <incident
        id="UnnecessaryRequiredFeature"
        severity="warning"
        message="Consider whether this feature (`android.hardware.camera.autofocus`) really is required for the app to function; you can set `android:required=&quot;false&quot;` to indicate that the feature is used but not required">
        <fix-attribute
            description="Set required=&quot;false&quot;"
            namespace="http://schemas.android.com/apk/res/android"
            attribute="required"
            value="false"/>
        <location
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*manifest*0}"
            line="15"
            column="33"
            startOffset="483"
            endLine="15"
            endColumn="66"
            endOffset="516"/>
    </incident>

</incidents>
